coverage:
  status:
    project:
      default: on
      model_and_api:
        target: 95%
        flags: model_and_api
flags:
  model_and_api:
    paths:
      - src/org/openstreetmap/josm/plugins/ms-streetside-josm-plugin/utils/api/
      - src/org/openstreetmap/josm/plugins/ms-streetside-josm-plugin/model/
